Activity log for bug #1640022

Date Who What changed Old value New value Message
2016-11-08 05:14:56 Jeffrey Zhang bug added bug
2016-11-08 05:15:07 Jeffrey Zhang kolla: milestone ocata-1
2016-11-08 05:15:12 Jeffrey Zhang nominated for series kolla/newton
2016-11-08 05:15:12 Jeffrey Zhang bug task added kolla/newton
2016-11-08 05:15:19 Jeffrey Zhang kolla/newton: milestone 3.0.2
2016-11-08 05:15:23 Jeffrey Zhang kolla: assignee Jeffrey Zhang (jeffrey4l)
2016-11-08 05:15:25 Jeffrey Zhang kolla/newton: assignee Jeffrey Zhang (jeffrey4l)
2016-11-08 05:22:36 OpenStack Infra kolla: status New In Progress
2016-11-08 06:46:25 OpenStack Infra kolla/newton: status New In Progress
2016-11-08 08:06:34 OpenStack Infra kolla: status In Progress Fix Released
2016-11-08 11:48:46 OpenStack Infra kolla/newton: status In Progress Fix Committed
2016-11-23 17:11:16 OpenStack Infra tags in-stable-mitaka
2018-06-20 05:54:54 Jeffrey Zhang kolla/newton: status Fix Committed Fix Released